---
# This play allows for licensing
    - name: Add a new vCenter license
      vcenter_license:
        hostname: '{{ vcenter_hostname }}'
        username: '{{ vcenter_username }}'
        password: '{{ vcenter_password }}'
        license: "{{ item }}"
        state: present
        validate_certs: no
      delegate_to: localhost
      with_items: "{{ esx_licenses }}"
      when: esx_licenses is defined

